.mstheme
{
	separator-image: url(hr.gif);
	list-image-1: url(bullet1.gif);
	list-image-2: url(bullet2.gif);
	list-image-3: url(bullet3.gif);
	nav-banner-image: url(bnr.gif);
	navbutton-horiz-normal: url(hbtn.gif);
	navbutton-horiz-hovered: url(hbtn_h.gif);
	navbutton-horiz-pushed: url(hbtn_s.gif);
	navbutton-vert-normal: url(vbtn.gif);
	navbutton-vert-hovered: url(vbtn_h.gif);
	navbutton-vert-pushed: url(vbtn_s.gif);
	navbutton-home-normal: url(home.gif);
	navbutton-home-hovered: url(home_h.gif);
	navbutton-home-pushed: url(home_h.gif);
	navbutton-next-normal: url(next.gif);
	navbutton-next-hovered: url(next_h.gif);
	navbutton-next-pushed: url(next_h.gif);
	navbutton-prev-normal: url(back.gif);
	navbutton-prev-hovered: url(back_h.gif);
	navbutton-prev-pushed: url(back_h.gif);
	navbutton-up-normal: url(up.gif);
	navbutton-up-hovered: url(up_h.gif);
	navbutton-up-pushed: url(up_h.gif);
}
.mstheme-bannertxt
{
	font-family: Verdana;
	color: rgb(0, 0, 0);
	font-size: 5;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-horiz-navtxt
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url('bullet1.gif');
}
ul ul
{
	list-style-image: url('bullet2.gif');
}
ul ul ul
{
	list-style-image: url('bullet3.gif');
}
a:link
{
	color: rgb(0, 51, 204);
}
a:active
{
	color: rgb(204, 51, 51);
}
a:visited
{
	color: rgb(102, 102, 51);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(0, 0, 0);
	table-border-color-dark: rgb(0, 0, 0);
	border-color: rgb(0, 0, 0);
}
th
{
	border-color: rgb(0, 0, 0);
}
td
{
	border-color: rgb(0, 0, 0);
}
h1
{
	color: rgb(0, 0, 0);
}
h2
{
	color: rgb(0, 0, 0);
}
h3
{
	color: rgb(0, 0, 0);
}
h4
{
	color: rgb(0, 0, 0);
}
h5
{
	color: rgb(0, 0, 0);
}
h6
{
	color: rgb(0, 0, 0);
}
hr
{
	color: rgb(51, 0, 153);
}
button
{
	background-color: rgb(51, 0, 153);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(0, 0, 0);
}
.mstheme-text
{
	background-color: rgb(0, 0, 0);
	color: rgb(11, 0, 0);
}
textarea
{
	color: rgb(11, 0, 0);
}
fieldset
{
	color: rgb(11, 0, 0);
}
legend
{
	color: rgb(51, 0, 153);
}
select
{
	color: rgb(11, 0, 0);
}
caption
{
	color: rgb(51, 0, 153);
}
.mstheme-bannertxt a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-bannertxt a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-bannertxt a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-bannertxt-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 5;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-bannertxt-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-bannertxt-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-bannertxt-s
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 5;
	font-style: normal;
	font-weight: normal;
}
.mstheme-bannertxt-s a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-bannertxt-s a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-bannertxt-s a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-horiz-navtxt a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-horiz-navtxt a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-horiz-navtxt a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-horiz-navtxt-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-horiz-navtxt-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-horiz-navtxt-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-horiz-navtxt-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-horiz-navtxt-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-horiz-navtxt-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxthome a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxthome a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxthome a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxthome-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxthome-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxthome-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxthome-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxthome-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxthome-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtnext a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtnext a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtnext a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtnext-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtnext-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtnext-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtnext-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtnext-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtnext-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtprev a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtprev a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtprev a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtprev-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtprev-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtprev-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtprev-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtprev-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtprev-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtup a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtup a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtup a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtup-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtup-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtup-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-navtxtup-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-navtxtup-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-navtxtup-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-topbar-font a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-topbar-font a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-topbar-font a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-topbar-font-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(255,255,255);
	font-size: 8pt;
}
.mstheme-topbar-font-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-topbar-font-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-topbar-font-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-vert-navtxt a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-vert-navtxt a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-vert-navtxt a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-vert-navtxt-g
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt-g a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-vert-navtxt-g a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-vert-navtxt-g a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme-vert-navtxt-gs
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt-gs a:link
{
	color: rgb(0, 77, 133);
}
.mstheme-vert-navtxt-gs a:active
{
	color: rgb(225, 214, 0);
}
.mstheme-vert-navtxt-gs a:visited
{
	color: rgb(106, 106, 106);
}
.mstheme
{
	navbutton-background-color: rgb(255,255,255);
	top-bar-button: url(gbtn.gif);
}
.mstheme-topbar-font
{
	color: rgb(255,255,255);
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	text-align: center;
	font-style: normal;
	vertical-align: middle;
}
body
{
	background-image: url('bg.gif');
	font-family: Verdana, Arial, Helvetica
}
h1
{
	font-family: Verdana, Arial, Helvetica;
}
h2
{
	font-family: Verdana, Arial, Helvetica;
}
h3
{
	font-family: Verdana, Arial, Helvetica;
}
h4
{
	font-family: Verdana, Arial, Helvetica;
}
h5
{
	font-family: Verdana, Arial, Helvetica;
}
h6
{
	font-family: Verdana, Arial, Helvetica;
}
